Subject: Semi -empirical

From: <[email-masked]>
Date: Thu, 29 Jun 1995 14:35:55 -0700 (MST)

I was wondering if anyone knew of a book or review article that gave
full run downs on semi-empirical methods such as AM1,PM3, MNDO-d, and 
all the others.  I have a lot of books that give brief descriptions of
the methods, but none that go into detail to what parameters are used and
etc.. Thanks John Pollard